* Implement news from 2016-02-07
    tCreateDBInput/dbOwnerInfo changed type from tDbOwnerInfo to tDbOwnerInfoExt
        tDbOwnerInfoExt type contains gAddressExt group instead of gAddress
            gAddressExt adds adDistrict and adAMCode elements
        It affects CreateDataBox service
    tDbUsersArray/dbUserInfo element changed type from tDbUserInfo to
    tDbUserInfoExt
        tDbUserInfoExt type contains gAddressExt group instead of gAddress
    tUpdateDBInput/dbOldOwnerInfo and tUpdateDBInput/dbOldOwnerInfo changed
    types from tDbOwnerInfo to tDbOwnerInfoExt
        It affects UpdateDataBoxDescr service
    tAddDBUserInput/dbOwnerInfo changed type from tDbOwnerInfo to
    tDbOwnerInfoExt
    tAddDBUserInput/dbUserInfo changed type from tDbUserInfo to
    tDbOwnerInfoExt
        It affects AddDataBoxUser service
    All tUpdDBUserInput elements changed type from nonExt to Ext types
        It affects UpdateDataBoxUser service
* Test Re-signISDSDocument service
    Testing instance seems refusing any input as not-a-message
* Implement news from 2012-07-29
    Add access interface log-in method as specified in 6th appendix
* Support RMD160 hash algorithm as requested by 212/2012 Coll.
* Parse system message XML documents describing what has happend
* Implement news defined from 2011-06-19 specification:
    Convenience wrappers for publishing and ceasing government journals
* Implement news from 2011-10-16
    NumOfMessages
* Provide a mapping from country codes to full English names (to allow
  binding to Debian ISO 3166 catalogues)
* Asynchronous interface
    Grep for (reentrant|thread) comments
* Multithreaded interface
    Grep for (reentrant|thread) comments
* Improve isds_*message() system
    Allow formatted message appending, preserve deep messages
* Make function tests
    Cover all functions
* Generate certificates for tests to make sure they have not expired
* Test X.509 authentication using hardware engine
* Write high level documentation
    ISDS overview
    Gather comments from header files
    Write manual page(s)
* I18N
    Solve UTF-8 vs. locale-encoded logging schism
* Find a way how to request for a box creation
* Test message is system generated
* Make high logic checks optional
* Validate XML trees (optional)
* Distinguish processing errors by different isds_error values instead of
  generic IE_ERROR
    Invalid input from application (IE_INVAL?)
    Library error on processing application data
    Library error on processing server data
    Server error
